Download do Patch 1.04


Já está disponível o mais novo Patch para o Spore para download Manual. O Patch 1.04 atualiza vários aspectos do jogo para o Aventuras Galácticas, além de corrigir alguns bugs, como os dos cartões na Sporepedia, e o de congelamento do jogo durante o Estágio Espacial.

Para conferir todas as novidades do Patch, clique aqui.

Apesar de tudo, é importante lembrar que o Patch irá ser incluído na própria expansão, ou seja, quando você instalar a expansão, também irá instalar o Patch 1.04. Se você usa muitos mods, a maioria não irá funcionar com o Patch 1.04, pois eles não são compatíveis com esse patch. Porém, existe uma forma [1] de fazer seus mods funcionarem na expansão Aventuras Galácticas.

Clique aqui para fazer o download.

  1. Pedro
    julho 1, 2009 às 2:02 pm

    Já estou obsecado , DIZ LOGO REVI!!!!!!!!!!
    dicupa , só estou um pouco obsecado , eu quero saber comofas/ pro UltraLASER , o lotsoflife e o mayflower funcionarem , please , DIZ LOGO!!!!! Oo

  2. Vex
    julho 1, 2009 às 4:24 pm

    contagem regressiva revigoe faltam 2 dias !!!

  3. Sporian
    julho 1, 2009 às 5:56 pm

    é em portugues o patche?

  4. Pedro
    julho 1, 2009 às 11:29 pm

    A MAXIS ADIOU O SAG

  5. Capitão Nascimento
    julho 2, 2009 às 8:55 am

    Por causa desse patch meu spore não funciona mais.

  6. julho 2, 2009 às 11:12 am

    Sporian, Sim, é em Português. ;D

  7. julho 2, 2009 às 11:17 am

    Pedro, especifique melhor sua dúvida! =P

  8. Thulio
    julho 2, 2009 às 10:46 pm

    Quem usa Spore não-original nem baixe, pois precisa do SporeApp.exe do patch 1.04 pra rodar

  9. MmM
    julho 3, 2009 às 5:43 pm

    tenho o spore original e vou comprar esse Adventure, preciso baixar o 4 patch?

  10. Shendpm
    julho 5, 2009 às 9:03 pm

    Thulio so presisa do crack do patch 3 que por acasao eu tenho =D

  11. Capitão Nascimento
    julho 6, 2009 às 12:44 pm

    o meu é Original,tenho o Medonhas e Fofinhas,e quando eu coloco dá Runtime Error.

  12. Kilion
    agosto 7, 2009 às 11:45 pm

    Não dá para baixar o 1.04, aparece só o 1.05.1.

  13. Marcos
    setembro 27, 2009 às 8:10 pm

    e esse 1.05.1 é em port? Preciso dele ou do 1.02 em port pra coloca a minha expansão, tenho ela mas so acho atualizações em ingles, da uma ajuda aeee

  1. No trackbacks yet.

Deixe uma resposta

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s

%d blogueiros gostam disto: